require( "scripts/style.lua" );


MakeDialog
{
	name = timerDialog,
	SetStyle(DefaultStyle),
	Text
	{
		name = "timerTxt",
		label = "timer",
		x = 52,
		y = 74,
		w = 47,
		h = 20,
		font = TimerFont,
		flags = kHAlignCenter+kVAlignCenter,
	},

	SetStyle(DefaultStyle),
	Text
	{
		name = "mod",
		label = "mod",
		x = 95,
		y = 75,
		w = 50,
		h = 18,
		font = TimerFont,
		flags = kHAlignLeft+kVAlignTop,
	},

	SetStyle(DefaultStyle),
	Timer
	{
		name = "Timer"
	},	
}
